@article{pfeiffer2015spatial,
  title={Spatial and temporal epidemiological analysis in the Big Data era},
  author={Pfeiffer, Dirk U and Stevens, Kim B},
  journal={Preventive veterinary medicine},
  volume={122},
  number={1},
  pages={213--220},
  publisher={Elsevier},
  year={2015}
}

@article{brownstein2007healthmap,
  title={HealthMap: the development of automated real-time internet surveillance for epidemic intelligence},
  author={Brownstein, JS and Freifeld, CC and others},
  journal={Euro Surveill},
  volume={12},
  number={11},
  pages={E071129},
  year={2007}
}

@article{solanas2014smart,
  title={Smart health: a context-aware health paradigm within smart cities},
  author={Solanas, Agusti and Patsakis, Constantinos and Conti, Mauro and Vlachos, Ioannis S and Ramos, Victoria and Falcone, Francisco and Postolache, Octavian and P{\'e}rez-Mart{\'\i}nez, Pablo A and Di Pietro, Roberto and Perrea, Despina N and others},
  journal={IEEE Communications Magazine},
  volume={52},
  number={8},
  pages={74--81},
  year={2014},
  publisher={IEEE}
}

@article{RFCMS18597,
	author = {Jos\'e Mendes and Olímpio Bittar},
	title = {Perspectivas e desafios da gest\~ao p\'ublica no SUS},
	journal = {Revista da Faculdade de Ci\^encias M\'edicas de Sorocaba. ISSN eletr\^onico 1984-4840},
	volume = {16},
	number = {1},
	year = {2014},
	keywords = {Sistema \'Unico de Sa\'ude; gest\~ao em sa\'ude; administra\c{c}\~ao em sa\'ude},
	issn = {1984-4840},	
    pages = {35--39},
    url = {http://revistas.pucsp.br/index.php/RFCMS/article/view/18597}
}

@article{aoun2013smart,
  title={The smart city cornerstone: Urban efficiency},
  author={Aoun, Charbel},
  journal={Published by Schneider electric},
  year={2013}
}

@article{al2015applications,
  title={Applications of big data to smart cities},
  author={Al Nuaimi, Eiman and Al Neyadi, Hind and Mohamed, Nader and Al-Jaroodi, Jameela},
  journal={Journal of Internet Services and Applications},
  volume={6},
  number={1},
  pages={25},
  year={2015},
  publisher={Springer London}
}

@article{lavravc2007data,
  title={Data mining and visualization for decision support and modeling of public health-care resources},
  author={Lavra{\v{c}}, Nada and Bohanec, Marko and Pur, Aleksander and Cestnik, Bojan and Debeljak, Marko and Kobler, Andrej},
  journal={Journal of Biomedical Informatics},
  volume={40},
  number={4},
  pages={438--447},
  year={2007},
  publisher={Elsevier}
}

@article{concecta,
  title={Conecta SUS Zilda Arns Neumann - Centro de Informa\c{c}\~oes e Decis\~oes Estrat\'egicas em Sa\'ude: contribui\c{c}\~ao para a amplia\c{c}\~ao da capacidade gestora em sa\'ude do Estado de Go\'ais},
  author={Girade, Halim Antonio and Fonseca, Oldair Marinho da and Pereira, Jean Pierre and Costa, Maria In\^es Pinheiro and Lima Filho, Alan Kardec and Esmeraldo, Luiselena Luna and Tibiri\c{c}\'a, Carlos Augusto Gon\c{c}alves},
  booktitle={CBIS 2016 — XV Congresso Brasileiro de Inform\'atica em Sa\'ude},
  year={2016},
  pages={130--131},
  month={nov},
  organization={Sociedade Brasileira de Inform\'atica em Sa\'ude},
    publisher={Sociedade Brasileira de Inform\'atica em Sa\'ude}
}

@article{solet2006innovations,
  title={Innovations in User-defined Analysis: Dynamic Grouping and Customized User Datasets in VistaPHw},
  author={Solet, David and Glusker, Ann and Laurent, Amy and Yu, Tianji},
  journal={Journal of Public Health Management and Practice},
  volume={12},
  number={2},
  pages={130--138},
  year={2006},
  publisher={LWW}
}

@article{revere2007understanding,
  title={Understanding the information needs of public health practitioners: a literature review to inform design of an interactive digital knowledge management system},
  author={Revere, Debra and Turner, Anne M and Madhavan, Ann and Rambo, Neil and Bugni, Paul F and Kimball, AnnMarie and Fuller, Sherrilynne S},
  journal={Journal of biomedical informatics},
  volume={40},
  number={4},
  pages={410--421},
  year={2007},
  publisher={Elsevier}
}

@article{yang2013smart,
  title={Smart health and wellbeing},
  author={Yang, Christopher C and Leroy, Gondy and Ananiadou, Sophia},
  journal={ACM Transactions on Management Information Systems (TMIS)},
  volume={4},
  number={4},
  pages={15},
  year={2013},
  publisher={ACM}
}

@article{chen2014big,
  title={Big data: A survey},
  author={Chen, Min and Mao, Shiwen and Liu, Yunhao},
  journal={Mobile Networks and Applications},
  volume={19},
  number={2},
  pages={171--209},
  year={2014},
  publisher={Springer}
}

@article{gandomi2015beyond,
  title={Beyond the hype: Big data concepts, methods, and analytics},
  author={Gandomi, Amir and Haider, Murtaza},
  journal={International Journal of Information Management},
  volume={35},
  number={2},
  pages={137--144},
  year={2015},
  publisher={Elsevier}
}

@article{koncidades,
  title={Cidades Inteligentes: conceitos, plataformas e desafios},
  author={Kon, Fabio and Santana, Eduardo Felipe Zambom},
  journal={XXXV Jornadas de atualiza{\c{c}}\~ao em inform\'atica},
  pages={13--60},
  year={2016}
}

@manual{ceinfo,
  title={Boletim CEInfo Especial: Geoprocessamento},
  organization={Ger\^encia de Geoprocessamento e Informa\c{c}\~oes Socioambientais GISA},
  month={nov},
  year={2009},
  author={\relax S\~AO PAULO, {\relax Secretaria Municipal da Sa\'ude. Prefeitura}
}

@misc{ubs,
  title={\'Areas de abrang\^encia das unidades b\'asicas de sa\'ude do munic\'ipio de S\~ao Paulo},
  month={nov},
  year={2014},
  howpublished="\url{http://www.prefeitura.sp.gov.br/cidade/secretarias/upload/saude/arquivos/publicacoes/Folder_Indicadores_2014.pdf}",
  note="Last accessed March 12, 2017",
  author={\relax S\~AO PAULO, {\relax Secretaria Municipal da Sa\'ude},
}

@misc{tabwin,
  title={TABWIN},
  year={2017},
  howpublished="\url{http://datasus.saude.gov.br/informacoes-de-saude/ferramentas/tabwin}",
  note="Last accessed March 12, 2017",
  author={\relax S\~AO PAULO, {\relax Departamento de Inform\'atica do SUS}} 
}

@article{sedig2014challenge,
  title={The challenge of big data in public health: an opportunity for visual analytics},
  author={Sedig, Kamran and Ola, Oluwakemi},
  journal={Online journal of public health informatics},
  volume={5},
  number={3},
  year={2014}
}

@article{bachle2007ruby,
  title={Ruby on rails},
  author={B{\"a}chle, Michael and Kirchberg, Paul},
  journal={IEEE software},
  volume={24},
  number={6},
  year={2007},
  publisher={IEEE}
}

@misc{lindberg2001model,
  title={Model view controller},
  author={Lindberg, Henrik and Rydin, Pontus},
  year={2001},
  month=jan # "~24",
  publisher={Google Patents},
  note={US Patent App. 09/768,389}
}

@misc{datasusSIS,
  title={Consulta SIHSUS},
  year={2008},
  howpublished="\url{http://www2.datasus.gov.br/DATASUS/index.php?area=0901&item=1&acao=25}",
  note="Last accessed March 12, 2017",
  author={BRASIL, {\relax Departamento de Inform\'atica do SUS}
}

@misc{leiorganica,
  title={Lei N\o 8.080, de 19 de setembro de 1990},
  year={1990},
  howpublished="\url{http://www.planalto.gov.br/ccivil_03/leis/L8080.htm}",
  note="Last accessed March 12, 2017",
  author={BRASIL, {\relax Presid\^encia da Rep\'ublica}
}

@misc{dadosab,
  title={Portal Brasileiro de Dados Abertos: Dados sobre sa\'ude},
  year={2017},
  howpublished="\url{http://dados.gov.br/dataset?groups=saude}",
  note="Last accessed March 12, 2017",
  author={BRASIL, {\relax Governo Federal}
}

@book{abcSUS,
  title={ABC do SUS: Doutrinas e Princ\'ipios},
  publisher={Minist\'erio da Sa\'ude},
  year={1990},
  author={BRASIL, {\relax Minist\'erio da Sa\'ude. Secretaria Nacional de Assist\^encia \`a Sa\'ude}}
}
@book{oqueeoSUS,
  author={Paim, Jairnilton Silva},
  title={O que \'e o SUS?},
  publisher={Editora Fiocruz},
  year={2009}
}

@inbook{sisg,
  title={Indicadores B\'asicos para a Sa\'ude no Brasil: Conceitos e aplica\c{c}\~oes},
  chapter={Fontes de Informa\c{c}\~ao},
  publisher={Organiza\c{c}\~ao Pan-Americana da Sa\'ude},
  year={2008},
  edition={second},
  author={BRASIL, {\relax Rede Interagencial de Informa\c{c}\~ao para a Sa\'ude}}
}

@techreport {sigtap,
  title={SIGTAP - WEB: Sistema de Gerenciamento da Tabela de Procedimentos, Medicamentos e OPM do SUS},
  institution={Minist\'erio da Sa\'ude},
  year={2011},
  author={BRASIL, {\relax Minist\'erio da Sa\'ude}
}

@inbook{census,
  title={A Contribui\c{c}\~ao das Bases de Dados Demogr\'aficos e dos Sistemas de Informa\c{c}\~ao em Sa\'ude para a gest\~ao do SUS},
  chapter={Intersetorialidade da Produ\c{c}\~ao de Informa\c{c}\~ao em Sa\'ude no Brasil},
  publisher={Boletim do Instituto de Sa\'ude},
  year={2015},
  author={Prado, Marli de F\'atima and Cortizo, Carlos Tato}
}

@article{segel2010narrative,
  title={Narrative visualization: Telling stories with data},
  author={Segel, Edward and Heer, Jeffrey},
  journal={IEEE transactions on visualization and computer graphics},
  volume={16},
  number={6},
  pages={1139--1148},
  year={2010},
  publisher={IEEE}
}
